# Sablotron Extensions API Reference

Node.nodeValue | Node

#### Syntax

           nodeValue

Name | Type | Description
--- | --- | ---
`(PROP)` | `String` | This property is of type String.

#### Notes

This property can raise a `DOMException` object on setting and can raise a `DOMException` object on retrieval.

#### See Also

Groups | [ Node ]
Entries | [ DOMException ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC